a.navig:link {
    text-decoration: none
    }
a.navig:active {
    text-decoration: underline
    }
a.unternavig:link {
    text-decoration: none
    }
a.unternavig:active {
    text-decoration: underline
    }
a.lrastart:link {
    text-decoration: none;
    color: #fff
    }
a.lrastart:active {
    text-decoration: underline;
    color: #fff
    }
a.lrastart:visited {
    text-decoration: none;
    color: #fff
    }
.lrastart {
    font-size: 13px;
    color: #fff;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.navig {
    font-size: 12px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.navigkategorie {
    font-size: 12px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.unternavig {
    font-size: 11px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none
    }
td.copyr {
    font-size: 10px;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
td {
    font-size: 12px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal
    }
.gelb {
    background-color: #ffc
    }
.gruengrau {
    background-color: #eed
    }
.wobinich {
    font-size: 10px;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.textklein {
    font-size: 10px;
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.text {
    font-size: 12px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.textfett {
    font-size: 12px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.textbl {
    font-size: 12px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.textfettbl {
    font-size: 12px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.textfettblklein {
    font-size: 10px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.ueb4 {
    font-size: 14px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.ueb4fett {
    font-size: 14px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.ueb3fett {
    font-size: 17px;
    color: #000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.ueb4bl {
    font-size: 14px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }
.ueb4fettbl {
    font-size: 14px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.ueb3fettbl {
    font-size: 17px;
    color: #039;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none
    }
.email {
    font-size: 12px;
    color: #00f;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: none
    }